Support » Plugin: WP Show Posts » Error/warning message

  • Hi Tom 🙂 Thanks for creating this awesome plugin – it’s exactly what I was looking for! I’ve only got one issue, and that is an error message that appears right above the first post on each page… I have no idea what it means, and was hoping that you did. From what I can tell, it’s not effecting any other plugin. Any help with this would be greatly appreciated. Thank so much in advance 🙂

    This is the error/warning:

    Warning: urldecode() expects parameter 1 to be string, array given in /home4/magdalf1/public_html/wp-includes/class-wp-query.php on line 2092

Viewing 1 replies (of 1 total)
  • Plugin Author Tom

    (@edge22)

    Hi Jen,

    That’s strange – does the message disappear if you deactivate WP Show Posts?

Viewing 1 replies (of 1 total)
  • The topic ‘Error/warning message’ is closed to new replies.